2022 AI바우처지원사업_어나더사이트

01/13/2022 05:36 PM - 민형 이

Status: New Start date: 01/10/2022

Priority: High Due date: 01/21/2022

Assignee: 경모 남 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2022 AI바우처지원사업 어나더사이트 수요기업에 대한 서류제출 건

History

#1 - 01/20/2022 03:59 PM - 경모 남

- % Done changed from 0 to 70

금일까지 진행현황

1) 완성도: 어나더사이트 측 자료 회신 시 사업계획서 완성 가능

2) 수요기업 미제출 서류: 사업자등록증, 국세/지방세 완납증명서, 중소기업확인서, 법인등기부등본

2022. 1. 21.(금)

1) 인공지능 개인정보보호 자율점검표 관련 업무협의

2) 최종사업계획서 작성

3) 사업계획서 제출

#2 - 01/21/2022 05:31 PM - 경모 남

- % Done changed from 70 to 100

제출완료, 제출자료 검토 필요(~1/24)
